import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  claimId: z.literal(true).optional()
}).strict();
export const ClaimFileAvgAggregateInputObjectSchema: z.ZodType<Prisma.ClaimFileAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.ClaimFileAvgAggregateInputType>;
export const ClaimFileAvgAggregateInputObjectZodSchema = makeSchema();
